.raffle-section {
  width: 100%;
  border-top: 1px solid #dfdfdf;
  /* border-bottom: 1px solid #dfdfdf; */
  /* margin: 10px 0px; */
  /* border-radius:5px; */
}

#previewRafflesPage .raffle-title:after {
  pointer-events: none;
  font-family: FontAwesome;
  content: '\f107';
  font-size: 18px;
  position: absolute;
  color: #ccc;
  right: 10px;
  top: 25px;
}

#previewRafflesPage .raffle-title.active:after {
  content: '\f106';
}

#previewRafflesPage .raffle-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 14px 0px;
  /* margin-bottom: 8px; */
  /* border-radius:5px; */
}

#previewRafflesPage .raffle-title h2 {
  width: auto;
}

#previewRafflesPage .raffle-title:hover {
  background-color: #f5f5f5;
  cursor: pointer;
}

#previewRafflesPage ul,
#previewRafflesPage ol {
  padding: 0 0 0 3.5em;
}

#infoPageContent #infoContent #previewRafflesPage .raffle-copy > * {
  margin: 14px 0px;
}

.raffle-status {
  padding: 10px;
  border-radius: 50px;
  margin-right: 35px;
  color: white;
  text-transform: capitalize;
  font-weight: bold;
}

.raffle-status.open {
  /* border: 1px solid #2ceca1; */
  background-color: #2ceca1;
}

.raffle-status.closed {
  /* border: 1px solid #ff4c4c; */
  background-color: #ccc;
}

.raffle-status.coming-soon {
  /* border: 1px solid #ff600b; */
  background-color: #ff600b;
}
.search-container {
  display: flex;
  gap: 20px;
  margin-bottom:20px;
}

.search-container input,
.search-container select {
  max-width: 200px;
}

#raffles-dropdown {
  -webkit-appearance: auto;
  /*webkit browsers */
  -moz-appearance: auto;
  /*Firefox */
  appearance: auto;
}

@media (max-width: 800px) {
  .search-container {
    padding: 21px 24px;
    justify-content: center;
  }
  .search-container input,
  .search-container select {
    max-width: 50%;
  }
  #previewRafflesPage {
    padding: 0px 24px;
  }

  #previewRafflesPage .raffle-title {
    flex-direction: column;
    align-items: flex-start;
  }
  #previewRafflesPage .raffle-title h2 {
    width: 90%;
    margin-bottom: 8px;
  }
  #previewRafflesPage .raffle-title:after {
    top: 15px;
  }
  .search-container {
    text-align: center;
  }
  #previewRafflesPage .raffle-title:hover {
    background-color: unset;
  }
}
